Page MenuHomePhabricator

Publish messages about single-edit tab (SET) on pl.wiki, monitor for reactions and feedback
Closed, ResolvedPublic1 Story Points

Description

What the title says.
Update posted today.
Community members are busy translating, taking screenshots and announcing this further.

Event Timeline

Elitre created this task.Mar 1 2016, 6:58 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptMar 1 2016, 6:58 PM
Elitre triaged this task as High priority.Mar 1 2016, 7:01 PM
Elitre updated the task description. (Show Details)Mar 1 2016, 7:21 PM

Announced at the tech village pump, goings-on, and fb group. This equals 'everywhere possible'.

Elitre added a comment.Mar 1 2016, 7:43 PM

Thanks a lot. Since I'm not on Facebook, I'll be glad to answer any inquiries on wiki (or here, or via email, ...).

Elitre added a comment.Mar 7 2016, 9:51 PM

This is likely to be slightly postponed, and I'll post a message about this at some point tomorrow.

It looks like we have a green light for this. I had requested a translation for a short explanation of what the change would entail, but I haven't been lucky so far - I need to be online again early tomorrow, so if nothing changes until then I'll just post that message in English at that point.

Posted the (hopefully final!) announcement today.

Thank you so much!

Keegan renamed this task from Publish messages about SET on pl.wiki, monitor for reactions and feedback to Publish messages about single-edit tab (SET) on pl.wiki, monitor for reactions and feedback.Mar 15 2016, 7:13 PM
Elitre closed this task as Resolved.Mar 25 2016, 10:18 AM
Qgil awarded a token.Mar 30 2016, 9:53 AM
Jdforrester-WMF set the point value for this task to 1.Apr 3 2016, 12:27 PM